
.scroll{
    overflow-y: scroll;
    height: 600px;
    width: 400px;
}

.user-box{
    margin: 5px 0;
    border: rgb(12, 139, 1) 1px solid;
    border-radius: 5px;
}

.flex-container{
    display: flex;
    justify-content: space-between;
}

.flex-title{
    background-color: rgb(228, 228, 228);
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    border: rgb(12, 139, 1) 1px solid;
    border-radius: 5px;
    margin: 5px 0;
    display: flex;
    justify-content: space-around;
}

.user-h{
    margin: 5px;
    font-size: 20px;
}

.user-card{
    margin: 20px;
    border: 2px black solid;
    box-shadow: 0 0 10px 10px rgba(0,0,0,0.2);
    border-radius: 5px;
    justify-content: space-around;
}

.removePost{
    margin: 0 20px;
    justify-content: space-around;
    float: right;
    text-decoration: none;
    color: red;
    font-weight: bold;
    font-size: 25px;
}
.user-form{
    margin: 35px;
}

.user-btn{
    float: right;
    text-decoration: none white;
    margin: 0 auto;
    text-align: center;
    display: inline-block;
    background-color: rgb(11, 121, 1);
    color: white;
    padding: 6px 12px;
    margin: 4px 2px;
    opacity: 0.6;
    transition: 0.3s;
}

.user-btn:hover {
    opacity: 1;
}

.user-card{
    justify-content: space-around;
}


